{
  "idConnectionErrorTitle": "Error de conexión",
  "idConnectionErrorBody": "No se pudo establecer una conexión a Internet.\nConéctese a Internet y reinicie la aplicación.",
  "idOperatingSystemErrorTitle": "Error del sistema operativo",
  "idOperatingSystemErrorBody": "Esta versión del sistema operativo no es compatible con la aplicación.\nAsegúrese de que su sistema operativo está completamente actualizado.",
  "idHostAlreadyOpen": "Outlook no se puede iniciar.\nCierre Outlook si ya se está ejecutando e inténtelo de nuevo.",
  "idFailedToInstallEdgeTitle": "Error al instalar Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Hubo un problema al actualizar WebView2 y Outlook no puede ejecutarse. Póngase en contacto con el administrador.",
  "idPromptLaunchApp": "{0} la ubicación podría no ser segura, ¿desea continuar?",
  "idPromptLaunchAppTitle": "Aviso de seguridad de Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook necesita actualizar una dependencia",
  "idPromptToInstallEdgeBody": "Microsoft Outlook requiere la versión más reciente de WebView2 y puede instalarla automáticamente. Seleccione \"Permitir\" cuando se le pida que conceda permiso al administrador para actualizar la dependencia. Si necesita ayuda, póngase en contacto con su Administrador"
}